/***********************************************/
/* alextronic.css                             */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body, html{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 1.3;
	margin: 0px;
	padding: 5px;
	background-color: #E0B3EC;
	font-size: 12px;
	scrollbar-face-color: #e5bdef; 
	scrollbar-highlight-color: #cc99cc; 
	scrollbar-shadow-color: #cc99cc; 
	scrollbar-arrow-color: #cc99cc; 
	scrollbar-track-color: #E0B3EC; 
	scrollbar-darkshadow-color: #e5bdef; 
	scrollbar-base-color: #e5bdef; 
	scrollbar-3d-light-color: #cc99cc;
}

a{
	color: #006699;
	text-decoration: none;
}

a:link{
	color: #006699;
	text-decoration: none;
}

a:visited{
	color: #006699;
	text-decoration: none;
}

a:hover{
	color: #006699;
	text-decoration: none;
	background-color: #E9C9F1;
}

h1{
 font-family: Geneva, Arial, Helvetica, sans-serif;
 font-size: 114%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
 font-family: Geneva, Arial, Helvetica, sans-serif;
 font-size: 114%;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Geneva, Arial, Helvetica, sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Geneva, Arial, Helvetica, sans-serif;
 font-size: 100%;
 font-weight: normal;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family: Geneva, Arial, Helvetica, sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

ul{
 list-style-type: square;
}

label{
 font-family: Geneva, Arial, Helvetica, sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	width: auto;
	background-image: url(../images/banner2.jpg);
	height: 80px;
	background-repeat: no-repeat;
	font-size: 7px;
	color: #B59BCA;
}

#navBar{
	float: left;
	width: 184px;
	margin: 0px;
	padding: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-top-width: 1px;
	border-left-width: 1px;
	border-left-style: none;
	position: absolute;
	left: 10px;
	top: 108px;
}
#navBar img {
	padding-bottom: 10px;
	padding-left: 10px;
}

#content{
	float: left;
	width: 599px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C8A3CF;
	background-color: #E5BDEF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F2D2FB;
	margin-left: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #C8A3CF;
	border-left-color: #F2D2FB;
	position: absolute;
	left: 194px;
	top: 108px;
}

#content img {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C8A3CF;
	border-right-color: #F2D2FB;
	border-bottom-color: #F2D2FB;
	border-left-color: #C8A3CF;
}

#imageright{
	position: absolute;
	font-size: 90%;
	height: 580px;
	width: 170px;
	left: 815px;
	top: 10px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F2D1FC;
	border-right-color: #604966;
	border-bottom-color: #604966;
	border-left-color: #F2D1FC;
	background-color: #CCA5D4;
}

#marqueecontainer{
	position: relative;
	width: 150px; /*marquee width */
	height: 560px;
	overflow: hidden;
	padding: 2px;
	padding-left: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #BA8BC2;
	border-right-color: #EBB9F9;
	border-bottom-color: #EBB9F9;
	border-left-color: #BA8BC2;
	background-color: #EED5F3;
}


.alextronic-artist-name {
	color: #990033;
	font-weight: bold;
	font-size: large;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.alextronic-purchase {
	font-size: medium;
	color: #006699;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.alextronic-cd-title {color: #FF0000; font-weight: bold; }
.alextronic-top-nav {color: #990033}
.alextronic-tag-line {
	color: #990033;
	font-size: 80%;
	font-weight: bold;
	padding: 2px 0px 0 10px;
}

/************* #globalNav styles **************/

#globalNav{
	padding: 0px 0px 5px 10px;
	color: #666666;
	width: 780px;
}

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 90%;
	padding: 0 4px 0 0;
}

/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	border: 2px outset #F2D1FC;
	font-size: 75%;
	color: #666666;
	padding: 10px 10px 10px 10px;
	width: 94%;
}

#siteInfo img{
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px dashed #EEE;}


/*********** #releaseSection styles ***********/
#releaseSection{
	position: relative;
	margin: 0px;
	padding: 0px;
	font-size: 90%;
	border: 2px outset #F2D1FC;
}

#releaseSection h3{
	padding: 10px 0px 2px 10px;
}

#releaseSection a {
	display: block;
	padding: 2px 0px 2px 10px;
}

#releaseSection a:hover{
	background-color: #EBCDF3;
}


/*********** .relatedLinks styles ***********/

.relatedLinks{
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
	border: 1px dashed #DDD2DD;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a:link,
.relatedLinks a:visited {
	display: block; 
}
